@charset "UTF-8";

main #box div.box_inner {
	background-color: #fff;
}
main #box div.box_inner h2 {
	font-weight: normal;
	text-align:center;
}
main #box div.box_inner p.login_btn {
	text-align: center;
	color: #fff;
	background-color: #ed1b24;
}
main #box div.box_inner p.login_btn a {
	text-decoration: none;
	color: #fff;
	display: block;
}
main #box div.box_inner p.login_btn button {
	color: #fff;
	border: none;
	background: transparent;
	letter-spacing: 0.1em;
	font-size: 90%;
	width: 100%;
	cursor: pointer;
	display: block;
	padding:8px;
}
main #box div.box_inner p.return_btn button {
	letter-spacing: 0.2em;
    font-size: 82%;
    padding-bottom: 5px;
}
main #box div.box_inner p.return {
	text-align: center;
	color: #ed1b24;
}
main #box div.box_inner p.return a {
	text-decoration: none;
	color: #ed1b24;
	border-bottom: 1px solid #ed1b24;
}


/* 736px以下用（SP用）の記述------------------------------------------- */
@media screen and (max-width: 736px) {

main #box {
	padding: 4% 4.35%;
	background: -webkit-repeating-linear-gradient(-45deg, #ffaaad, #ffaaad 5px, #fec0c3 5px, #fec0c3 10px);
	background: repeating-linear-gradient(-45deg, #ffaaad, #ffaaad 5px, #fec0c3 5px, #fec0c3 10px);
	border-radius: 17px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
}
main #box div.box_inner {
	border-radius: 14px;
}
main #box div.box_inner {
	padding: 5%;
}
main #box div.box_inner h2 {
	margin: 0 auto 6%;
	font-size: 18.3px;
}
main #box div.box_inner p {
	margin:0;
	font-size: 11.5px;
}
main #box div.box_inner p.txt_box {
	margin: 2.5% 0 4.7%;
}
main #box div.box_inner p.txt_box input {
	width : 98%;
}
main #box div.box_inner p.login_btn {
	margin: 5% 0 5.6%;
	padding:8px;
	font-size: 13px;
	border-radius: 4px;
}
main #box div.box_inner p.return a {
	padding-bottom: 6px;
}
}

/* 736px以下用（SP用）の記述 end--------------------------------------- */

/* 737px以上用（PC用）の記述------------------------------------------- */
@media screen and (min-width: 737px) {

main #box {
	margin: 0 auto 68px;
	padding: 21px;
	width: 700px;
	align: center;
	background: -webkit-repeating-linear-gradient(-45deg, #ffaaad, #ffaaad 5px, #fec0c3 5px, #fec0c3 10px);
	background: repeating-linear-gradient(-45deg, #ffaaad, #ffaaad 5px, #fec0c3 5px, #fec0c3 10px);
	border-radius: 27px;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.5));
}
main #box div.box_inner {
	border-radius: 25px;
}
main #box div.box_inner {
	padding: 34px 44px;
}
main #box div.box_inner h2 {
	margin: 0 auto 40px;
	font-size: 24px;
}
main #box div.box_inner p.txt_box input {
	width : 98%;
}
main #box div.box_inner p.login_btn {
	margin: 40px 0 25px;
	font-size: 17px;
	border-radius: 4px;
}
main #box div.box_inner p.return a {
	padding-bottom: 6px;
}

}
/* 737px以上用（PC用）の記述 end--------------------------------------- */


/*--------------------------------------------------------------------
 *	印刷用（PC表示）の記述
 *--------------------------------------------------------------------*/
@media print {
/* 印刷用（PC表示）の記述 */



/* 印刷用（PC表示）の記述 end */
}
